Bug 664 - libgcj3.0 конфликтует с libgcj
: libgcj3.0 конфликтует с libgcj
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgcj)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-23 16:52 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-23 16:52:22
>file /usr/lib/libgcjgc.so.1.0.1 from install of libgcj3.0-3.0.3-alt1 
>conflicts with file from package libgcj-2.96-ipl4mdk
>
---

---

------- Comment #1 From 2002-03-04 18:36:42 -------
Fixed in
libgcj-2.96-ipl5mdk
libgcj3.0-3.0.4
------- Comment #2 From 2002-03-04 18:36:42 -------
Fixed in
libgcj-2.96-ipl5mdk
libgcj3.0-3.0.4